[FRPythoneers] IPython sprint

Fernando Perez fperez.net at gmail.com
Mon Apr 23 22:57:52 MDT 2007


On 4/23/07, Steven H. Rogers <steve at shrogers.com> wrote:

> No problem.  Someone has to find the bumps in the road.  I updated to
> r2267 and it installs successfully, but "ipcluster -n 4" complains that
> I don't have twisted.web2 installed.  I don't see this dependency
> documented in INSTALL or the wiki.  Is version 0.2 OK, or should we get
> it from svn?

Could you please post the actual traceback?  That dependency is
deliberately NOT listed because we ship with a private copy of web2,
so that users only need to install Twisted 2.5 official, without
having to resort to any SVN code.  So I'd like to see the actual error
message to see if we can help you better.

Cheers,

f



More information about the FRPythoneers mailing list